{% extends "base.html" %}
{% load static %}
{% load staticfiles %}

{% block scripthead %}
<link rel="stylesheet" type="text/css" href="https://cdn.jsdelivr.net/npm/sweetalert2@7.29.0/dist/sweetalert2.min.css">
<script src="https://cdn.jsdelivr.net/npm/sweetalert2@7.29.0/dist/sweetalert2.all.min.js"></script>
{% endblock %}

{% block content %}
<section>
    <div class="sched_form">
        <br>
        <h2>interested in subbing?</h2>
        <br>
        <form name="test" id="form" method="POST">
            {% csrf_token %}
            {{ form }}
            <br><br>
            <button class="btn btn-dark" id="submit" disabled>Subscribe</button>
        </form>
    </div>
</section>
{% endblock %}
{% block scriptbody %}{% static 'js/subscribe.js' %}{% endblock %}